Suche alte Lame-Version für XP bzw. Audacity 2.1.3

DenHL15

Cadet 2nd Year
Dabei seit
Nov. 2018
Beiträge
25
Ich habe hier einen soliden XP-PC, eigentlich für Spiele. Da dieser PC aber den besten Sound aller meiner Geräte hat, würde ich mit ihm gerne ein paar Kassetten über Audacity digitalisieren. Einfach direkt in XP. Also habe ich das letzte Audacity für XP, Version 2.1.3, und das aktuelle Lame installiert. Es kamen aber Fehlermeldungen, ich solle eine neuere!! Version von Lame verwenden. Ich habe daraufhin die alte Version 3.99 probiert, mit dem gleichen Ergebnis. Der Fehlermeldung schlussfolgere ich, dass ich wohl ein noch älteres Lame brauche. Aber wo finde ich die passende Lame-Version für XP und Audacity 2.1.3? Es gibt zwar einiges bei oldversions.com, aber wie vertrauenswürdig die Seite ist sei mal dahingestellt, außerdem steht da auch nirgendwo, welche Version für mein Szenario geeignet ist.

Wäre genial wenn jemand die richtige Downloadquelle weiß oder zumindestens sagen kann welche Version mit Audacity 2.1.3 und XP funktioniert.
 

WhyNotZoidberg?

Rear Admiral
Dabei seit
Aug. 2014
Beiträge
6.103

DenHL15

Cadet 2nd Year
Ersteller dieses Themas
Dabei seit
Nov. 2018
Beiträge
25
Wahnsinn! Selbst bei Version 3.100 erstmal keine Fehlermeldung. Also: Lame von Heise ≠ Lame von Audacity direkt. Seltsam, aber hauptsache es funktioniert.
 

lokon

Lt. Junior Grade
Dabei seit
Aug. 2013
Beiträge
347
Lame 3.97 von 2006 gibt es im Internet-Archiv auf der via Hydrogenaudio verlinkten Rarewares seite: Internetarchiv-link

Ältere LAME Versionen sind nicht so beliebt: Features fehlen, Bugs oder Encoding ist schlechter - siehe Hydrogenaudio Wiki - so ähnlich steht es auch in der Wikipedia
Über Jahre hinweg (ca. 1998 bis 2004) gab es viele verschiedene MP3-Encoder; letztendlich setzte sich jedoch der LAME-Encoder wegen seiner überlegenen Qualität durch.
Vor 2000 war afaik der Fraunhofer-Codec besser als Lame - also zu Windows 98 Zeiten.
 
Top